/* ############## 980 ############### */
@media only screen and (max-width:1170px)
{
	.css_contentHolder,
	.contantHolder
	{
		width:980px!important;
		width:980px!ie;
	}
	.aboutApp h1
	{
		font-size:40px;
	}
	.css_front_banner .css_contentHolder .assets
	{
		right:-65px;
	}
}

/* ############## 768 iPad ############### */
@media only screen and (max-width:980px)
{
	header.headerMain .headerTitle
	{
		font-size:22px;
		top:34px;
	}
	header.headerMain .headerTitle strong
	{
		font-size:28px;
	}
	.css_front_banner .css_contentHolder .aboutApp
	{
		padding-top:127px;
		width:100%;
		float:none;
	}
	.aboutApp p
	{
		margin-top:5px;
	}
	.aboutApp h1
	{
		padding-top:10px;
	}
	.css_front_banner .css_contentHolder .assets
	{
		bottom:-245px;
		top:auto;
		right:1%;
	}
	
	.css_contentHolder,
	.contantHolder
	{
		width:748px!important;
		padding:0px!important;
	}
	.form
	{
		padding-top:160px!important;
	}
	.loginForm,
	.registerForm
	{
		width:75%!important;
	}
	
	
	.featuresBoxMain
	{
		width:50%;
	}
	
	
}

/* ############## Mobile Device ############### */
@media only screen and (max-width:767px)
{	
	.iBg
	{
		background:none;
	}
	.form
	{
		padding-top:60px!important;
	}
	.form h1
	{
		display:none;
	}
	.loginForm,
	.registerForm
	{
		width:100%!important;
	}
	.form .box
	{
		
		-webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0);
		-moz-box-shadow:    0px 0px 35px 0px rgba(0, 0, 0, 0);
		box-shadow:         0px 0px 35px 0px rgba(0, 0, 0, 0);
		box-sizing:border-box;
		padding:10px;
		margin-top:0px;
	}
	
	.css_contentHolder,
	.contantHolder
	{
		width:100%!important;
		overflow:hidden;
	}
	.aboutApp,
	.aboutApp h1
	{
		text-align:center!important;
	}
	.aboutApp h3
	{
		padding-bottom:0px;
		margin-bottom:0px!important;
	}
	.aboutApp ul
	{
		margin-bottom:8px;
	}
	.aboutApp ul li
	{
		background:none;
		border-bottom:1px dashed rgba(255,255,255,0.4);
		padding:10px 0px;
	}
	.ourMerchants h2
	{
		padding-top:60px;
	}
	.headerMain,
	.css_front_banner .css_contentHolder .assets,
	.css_front_banner .css_contentHolder .aboutApp p,
	.featuresList  .col_2,
	.ourMerchants img,
	.ourMerchants hr,
	.ourMerchants p
	{
		 display:none;
	}
	.ourMerchants
	{
		height:250px;
	}
	.css_front_banner .css_contentHolder .deviceImg
	{
		display:block;
	}
	.css_front_banner,
	.css_front_banner .css_contentHolder
	{
		min-height:800px;
		max-height:800px;
		height:800px;
	}
	.css_front_banner .css_contentHolder .aboutApp
	{
		padding-top:50px;
	}
	.css_iconMain.right, .css_iconMain.left
	{
		margin-top:0px;
	}
	.featuresList h4
	{
		margin:0px;
		line-height:normal;
	}
	.css_list li
	{
		margin-bottom:15px;
		padding-top:0px;
	}
	.featuresList .col_1,
	.featuresList .col_3
	{
		-webkit-transform: translate3d(0,0px,0);
    -moz-transform: translate3d(0,0px,0);
    transform: translate3d(0,0px,0);
	}
	.ourMerchants
	{
		height:150px;
	}
	
	.css_iconMain.right, .css_iconMain.left
	{
		float:left;
	}
	.listInfoMain.rightText,
	.listInfoMain.leftText
	{
		float:left;
		margin:0px 0px 0px 10px;
		text-align:left;
		width:80%;
	}
	.listInfoMain.rightText p, .listInfoMain.leftText p 
	{
		height:auto;
	}
	
	.css_deviceHeaderMain,
	.css_menuIco,
	.css_menuIco span
	{
		display:block!important;
	}
	
	.css_front_banner .css_InfoDiv,
	.css_front_banner .css_ImageDiv,
	.featuresList .col_1,
	.featuresList .col_2,
	.featuresList .col_3,
	.leftDiv,
	.rightDiv,
	
	.describeSection .info,
	.describeSection .img
	{
		float:none;
		width:auto;
	}
	#section2 .info
	{
		padding-top:10px;
	}
	.describeSection .info
	
	{
		padding-bottom:20px!important;
	}
	.describeSection .info h2
	{
		text-align:center;
	}
	.describeSection .info hr
	{
		margin:0px auto;
		float:none;
	}
	
	.serviceListMain .serviceBox
	{
		width:100%;
		height:auto;
		padding-bottom:20px;
	}
	
	/* -------------- top Banner --------- */
	.css_bannerLogo
	{
		padding:80px 15px 50px;
	}
	.css_InfoDiv
	{
		padding-bottom:15px;
	}
	.css_InfoDiv,
	.css_InfoDiv h1
	{
		text-align:center;
	}
	.css_front_banner .css_InfoDiv span
	{
		padding:10px 15px;
	}
	.css_InfoDiv a
	{
		display:inline-block;
	}
	.css_front_banner
	{
		height:auto;
	}
	.css_front_banner .css_contentHolder
	{
		padding-bottom:60px;
	}
	
	.advertiseMain
	{
		height:auto;
	}
	.formMain
	{
		width:90%;
	}
	.bg_1,
	.bg_2
	{
		padding:15px 0px;
	}
	.css_subTitle
	{
		padding-bottom:20px;
	}
	h2
	{
		padding-top:15px;
	}
	
	.lSSlideOuter .lSPager.lSpg
	{
		margin: 5px 0px 0px 45.5%!important;
	}
	.screenshotsList .colum
	{
		float: none;
	}
	
	.css_front_banner,
	.bg_1,
	.ourMerchants,
	.downloadFooter
	{
		background-attachment:scroll;
	}
	
	.featuresBoxMain
	{
		width:100%;
		margin-bottom:20px;
		min-height:200px;
	}
	.featuresBoxMain .featuresImage
	{
		height:auto;
		margin-bottom:10px;
	}
	.featuresBoxMain .featuresImage img
	{
		vertical-align:top;
	}
	
	.aboutApp
	{
		text-align:center;
	}
	.aboutApp h3	
	{
		margin:0px 0px 10px;
		padding:5px;
		
	}
	.form
	{
		padding-top:50px!important;
	}
	.form .box h3
	{	
		padding:7px 10px;
		margin:0px;
		background:#ce0b10;
		color:#ffffff;
		border:none;
		font-size:16px;
		font-family:"Frank-regular",sans-serif;
	}
	.registerForm ,
	.loginForm
	{
		padding:0px!important;
	}
	.loginForm form
	{
		padding:10px;
	}

	.responsiveForm li
	{
		padding:0px 10px
	}
}
/* ############## Mobile Device ############### */
@media only screen and (max-width:500px)
{
	h2
	{
		font-size:30px;
		line-height:30px;
	}
	.css_list li
	{
		text-align:center;
		margin-bottom:25px;
	}
	.allinone .css_iconMain,
	.css_iconMain.right, .css_iconMain.left
	{
		margin:0px auto 10px auto;
		float:none!important;
	}
	.listInfoMain.rightText, .listInfoMain.leftText
	{
		float:none;
		width:100%;
		margin:0px;
		text-align:center;
		clear:both;
	}
	.aboutApp h1
	{
		font-size:22px;
	}
	.aboutApp a
	{
		margin:0px 5px!important;
	}
	.aboutApp a img
	{
		width:130px;
	}
	.screenshotsList .demo2
	{
		padding:0px 5px;
	}
	.colum .col_bg
	{
		margin:0px;
		padding:0px;
	}
	.downloadFooter h5
	{
		font-size:20px;
	}
	.heroImage1,
	.heroImage2,
	.ourMerchants,
	.downloadFooter
	{
		background:url(../../images/hero_image_1_mobile.jpg) no-repeat  top center #0b091e;
	}
	
	.responsiveForm .formLabel
	{
		width:100%;
		text-align:left;
		padding-bottom:4px;
		padding-top:0px;
	}
	.responsiveForm .formLabel span
	{
		top:5px;
	}
	.responsiveForm .formValue
	{
		width:100%;
		padding:0px;
	}
	.registerForm .frontButton
	{
		text-align:center;
	}
	
}